/* 
  MMLocalize.strings
  MindMasterMac

  Created by 李威 on 2018/2/7.
  Copyright © 2018年 李威. All rights reserved.
*/
"Questionnaire" = "调查问卷";

"comming soon" = "敬请期待...";

"Layout Style" = "布局样式";

"Line Style" = "线条样式";

"Font" = "字体";

"Alignemt" = "对齐方式";

"Background" = "背景颜色";

"Border" = "边框颜色";

"Export..." = "导出...";

"Import File..." = "导入文件...";

"https://www.wenjuan.in/s/JVrU3mm/" = "https://www.wenjuan.in/s/y2YvAf/";

"https://www.wenjuan.in/s/UbYfYnV/" = "https://www.wenjuan.in/s/iIbMvev/";
"Instructions" = "使用说明";

"name" = "幂宝思维";
/* 剪切 */
"Cut_PS" = "剪切";

/* 已订阅 */
"yidingyue" = "已訂閱";

/* 下载完成 */
"Download Completed" = "下載完成";

/* 备份到iCloud */
"Backup to iCloud" = "備份到iCloud";

/* 复制 */
"Copy" = "復制";

/* 请确保iCloud已登陆 */
"RECORDER_ICLOUD_ISONLINE" = "請確保iCloud已登陸";

/* 撤销 */
"undo_" = "撤銷";

/* 例如：试用期结束后￥6.00/季度 */
"quarter_trial_over" = "試用期結束後%@/季度";

/* 例如：试用期结束后￥6.00/年，现在只需要前段翻译即可。 */
"year_trial_over" = "試用期結束後%@/年";

/* 新建文件 */
"MMNewFile" = "新建文件";

/* 粘贴 */
"Paste" = "粘貼";

/* 高级用户专享 */
"VIP_Privilege" = "高級用戶專享";

/* 历史记录 */
"checkIn_history" = "歷史記錄";

/* 新建文件夹 */
"Create a new folder" = "新建資料夾";

/* 确定要删除吗 */
"JF_SureDelete" = "確定刪除？";

/* 请在设置中登录你的icloud账户,并打开iCloud Drive... */
"icloud_open" = "請在設置中登錄你的icloud帳戶,並打開iCloud Drive..";

/* 免费试用%@天 */
"days_for_free" = "免費試用%@天";

/* 删除不能恢复,请慎重操作! */
"DeleteNote" = "刪除不能復原，請慎重操作!";

/* 例如：试用期结束后￥6.00/月 */
"%@/Month" = "試用期結束後%@/月";

/* 确定要删除您选择的文件吗？ */
"Are you sure to delete the selected files?" = "是否確定刪除所選的檔案？";

/* 删除 */
"common.Delete" = "刪除";

/* 全选 */
"Select All" = "全選";

/* 打印 */
"gallery.print" = "列印";

/* 分享 */
"common.Share" = "分享";

/* 首字母需大写 */
"new_project" = "創建一個新項目";

/* 打开项目 */
"Open_project" = "打開項目";

/* 注意！如果存在相同文件将会被覆盖，请谨慎操作！ */
"careful_cover" = "注意！如果存在相同文件將會被覆蓋，請謹慎操作！";

/* 修改文字颜色 */
"Revise_font_color" = "修改文字顏色";

/* 修改背景颜色 */
"Revise_background_colors" = "修改背景顏色";

/* 切换主题颜色 */
"Switch_theme_colors" = "切換主題顏色";

/* 切换线条样式 */
"Switch_line_styles" = "切換線條樣式";

/* 切换布局样式 */
"Switch_layout_styles" = "切換佈局樣式";

/* 同步iCloud文件到本地 */
"Sync_files_to_local" = "同步iCloud文件到本地";

/* 截图导出 */
"Screenshots" = "截圖導出";

/* 创建新的普通节点 */
"new_normal_node" = "創建新的普通節點";

/* 创建新的标注节点 */
"new_annotation_node" = "創建新的標註節點";

/* 创建子图 */
"Create_subgraphs" = "創建子圖";

/* 将所有子节点迁移到子图 */
"Move_to_subgraph" = "將所有子節點遷移到子圖";

/* 添加子图 */
"Add_subgraphs" = "添加子圖";

/* 打开子图 */
"Open_subgraph" = "打開子圖";

/* 创建图片节点 */
"picture_nodes" = "創建圖片節點";

/* 创建项目个数无限制 */
"Create_unlimited" = "創建項目個數無限制";

/* 自由切换所有外观样式 */
"Switch_styles_freely" = "自由切換所有外觀樣式";

/* 分享图片无水印 */
"without_watermarks" = "分享圖片無水印";

/* 支持iCloud备份与同步 */
"Support_iCloud" = "支持iCloud備份與同步";

/* 缩小 */
"zoom_out" = "縮小";

/* 放大 */
"zoom_in" = "放大";

/* 重做 */
"redo" = "重做";

/* 请选择需要上传的文件 */
"select_to_upload" = "請選擇需要上傳的文件";

/* 请选择需要下载的文件 */
"select_to_download" = "請選擇需要下載的文件";

/* 使用iCloud时发生未知错误 */
"unknown_error" = "使用iCloud時發生未知錯誤";

/* 云端无数据 */
"no_data" = "雲端無數據";

/* 云端数据异常，同步失败 */
"abnormal_data" = "雲端數據異常，同步失敗";

/* 正在下载数据，请稍候 */
"Downloading_data" = "正在下載數據，請稍候";

/* 根节点无法被删除 */
"cant_deleted." = "根節點無法被刪除";

/* 标注节点无法进行粘贴操作 */
"cant_pasted." = "標註節點無法進行粘貼操作";

/* 请选中且仅选中一个非标注类节点进行粘贴操作 */
"select_one" = "請選中且僅選中一個非標註類節點進行粘貼操作";

/* 替换同名文件 */
"Replace_same" = "替換同名文件";

/* 跳过同名文件 */
"Skip_same" = "跳過同名文件";

/* 保留两者 */
"Keep_both" = "保留兩者";

/* 该文件夹下已存在同名文件 */
"same_name" = "該文件夾下已存在同名文件";

/* 文件 %@ 与当前文件下下现有文件同名 */
"same_name_file" = "文件 %@ 與當前文件下下現有文件同名";

/* 成为子节点 */
"child_node" = "成為子節點";

/* 移动到这里 */
"Move_here" = "移動到這裡";

/* 欢迎使用%@ */
"Welcome_to_use" = "歡迎使用%@";

